Page 1 of 1

can't update 1.7.5 to 2.5

Posted: Sun Apr 19, 2015 9:45 pm
by zmogaz
hi, im getting error when im trying to update my site. Maybe someone knows where is the problem?

Fatal error: Cannot make static method JDatabaseInterface::test() non static in class JDatabaseMySQL in /home/xxxxx/domains/xxxxx/public_html/libraries/joomla/database/mysql.php on line 719

Re: can't update 1.7.5 to 2.5

Posted: Sun Apr 19, 2015 10:11 pm
by Webdongle
Your Joomla is so old that it will be quicker for you to rebuild with the latest J3